/**************************** Owl Carousel CSS ****************************/
DIV.owl-carousel				{padding:0px 30px; position:relative; box-sizing:border-box;}
.owl-carousel .item				{height:auto;}
.owl-carousel .item .itemImg	{width:100%; display:block; box-sizing:border-box;}
.owl-carousel .item-body		{}
.owl-carousel .item h4			{}

/*** Arrows & Circles ***/
.owl-controls	{text-align:center; -webkit-tap-highlight-color:transparent; opacity:0;}

/* Arrows */
.owl-controls .owl-nav [class*=owl-]		{position:absolute; top:45%; display:inline-block; /*text-indent:-9999px;*/ cursor:pointer;}
.owl-controls .owl-nav [class*=owl-]:hover	{}
.owl-controls .owl-nav .disabled			{/*opacity:0.2; cursor:default !important;*/ display:none !important;}
.owl-controls .owl-prev						{display:table; text-decoration:none !important;}
.owl-controls .owl-next						{display:table; text-decoration:none !important;}
.RTL .owl-controls .owl-prev				{left:0px;}
.RTL .owl-controls .owl-next				{right:0px;}
.LTR .owl-controls .owl-prev				{right:0px;}
.LTR .owl-controls .owl-next				{left:0px;}
.owl-controls .fa							{font-size:24px; color:#274f83;}
.owl-controls .fa-angle-right, .owl-controls .fa-angle-left	{}

/* Circles */
.owl-dots .owl-dot				{display:inline-block; zoom:1; *display:inline;}
.owl-dots .owl-dot a			{width:10px; height:10px; margin:10px 7px 0px 7px; background:#d6d6d6; border-radius:30px; display:block;}
.owl-dots .owl-dot:hover a,
.owl-dots .owl-dot.active a,
.owl-dots .owl-dot:focus a		{background:#869791;}
.owl-dots-only-one				{display:none !important;}

/*** Play & Stop ***/
DIV.owl_buttons			{}
A.owl_button			{position:absolute; width:24px; height:24px; border:#b9b9b9 1px solid; background-color:#aaa; background-repeat:no-repeat; background-position:center center;}
A.owl_button:hover,
A.owl_button:focus		{background-color:#666 !important;}
A.owl_play				{z-index:1; background-image:url('../StartTicker.png');}
A.owl_stop				{z-index:2; background-image:url('../PauseTicker.png');}



/***********************************************/
/************ Articles Img Gallery ************/
#product_image								{position:relative; text-align:center; direction:ltr;}
#product_image DIV.owl-carousel				{}
#product_image .owl-carousel .item			{}
#product_image .owl-carousel .item .itemImg	{}

/* Arrows */
#product_image .owl-controls .owl-nav [class*=owl-]		{top:50%; margin-top:-24px;}
#product_image .owl-controls .fa						{font-size:48px; color:#274f83;}
#product_image .owl-controls .fa-angle-right, 
#product_image .owl-controls .fa-angle-left	{}

/* Circles */
.owl-dots		{display:none !important;}

/*** Play & Stop ***/
#product_image DIV.owl_buttons				{/*display:none !important;*/}
#product_image A.owl_button					{top:10px; right:10px;}
@media screen and (max-width: 990px) {
	#product_image DIV.owl_buttons	{display:none !important;}
}



/***********************************************/
/************ our clients ************/
#our-clients								{direction:ltr; padding:30px 0px 20px 0px; position:relative;}
#our-clients DIV.owl-carousel				{}
#our-clients .owl-carousel .item			{background:transparent;}
#our-clients .owl-carousel .item .itemImg	{}

/* Arrows */
#our-clients .owl-controls .owl-nav [class*=owl-]	{display:none !important;}

/*** Play & Stop ***/
#our-clients DIV.owl_buttons		{/*display:none !important;*/}
#our-clients A.owl_button			{top:31px; left:10px;}
#our-clients A.owl_button:hover, #our-clients A.owl_button:focus	{}

@media screen and (max-width: 990px) {
	#our-clients DIV.owl_buttons	{display:none !important;}
}



/***********************************************/
/************ _Modules ************/
#modules-carousel									{direction:ltr; position:relative; padding:30px 0px 20px 0px;}
#modules-carousel .carousel-title					{display:none;}
#modules-carousel .carousel-title H3				{}
#modules-carousel DIV.owl-carousel					{}
#modules-carousel .owl-carousel .item				{direction:rtl;}
#modules-carousel .owl-carousel .item .itemImg		{}
#modules-carousel .owl-carousel .item-body			{}
#modules-carousel .owl-carousel .item h4			{text-align:center; background:#274f83; padding:5px 0px 6px 0px; color:#fff; font-size:17px; line-height:20px; display:block; margin:0;}
#modules-carousel .owl-carousel .item h4 A			{text-decoration:none;}
#modules-carousel .owl-carousel .item h4 A:hover	{text-decoration:underline;}
#modules-carousel .owl-carousel .item p				{display:none;}
#modules-carousel .owl-carousel .item .ReadMore		{display:none;}

/* Arrows */
#modules-carousel .owl-controls .owl-nav [class*=owl-]	{top:30%;}
#modules-carousel .owl-controls .fa						{font-size:24px; color:#274f83;}
#modules-carousel .owl-controls .fa-angle-right, .owl-controls .fa-angle-left	{}

/*** Play & Stop ***/
#modules-carousel DIV.owl_buttons	{/*display:none !important;*/} /* remove on accessible site */
#modules-carousel A.owl_button		{top:0px; right:0px;}
#modules-carousel A.owl_button:hover, #modules-carousel A.owl_button:focus	{}

@media screen and (max-width: 990px) {
	#modules-carousel DIV.owl_buttons	{display:none !important;}
}



/***********************************************/
/************ More Articles ************/
.bodyProduct #tblMoreArticles							{direction:ltr; position:relative; background-color:#f5f5f5; padding:35px 40px 40px 40px; margin-top:20px; /*margin-bottom:-45px;*/}
#tblMoreArticles DIV.carousel-title						{margin-bottom:30px;}
#tblMoreArticles DIV.carousel-title H2					{font-size:225%; line-height:105%; color:#e40512; display:inline; font-weight:bold;}
#tblMoreArticles UL.owl-carousel						{padding:0px 0px 0px 0px; box-sizing:border-box;}
#tblMoreArticles .owl-carousel .owl-item				{text-align:center;}
#tblMoreArticles .owl-carousel .item					{display:table; width:100%; padding:0px; position:relative; direction:rtl; box-sizing:border-box;}
#tblMoreArticles .owl-carousel .item .itemImg			{margin:auto;}
#tblMoreArticles .owl-carousel .item h3					{padding:20px 0px 0px 0px; color:#003473; font-size:160%; line-height:105%; display:block; margin:0;}
#tblMoreArticles .owl-carousel .item h3 A				{color:#003473; text-decoration:none;}
#tblMoreArticles .owl-carousel .item h3 A:hover			{color:#003473; text-decoration:underline;}

#tblMoreArticles .owl-carousel .item .carousel-shop					{display:none; /*border-top:#f4f4f4 2px solid; padding:8px 20px 8px 20px; margin:0px -20px 0px -20px;*/}
#tblMoreArticles .owl-carousel .item .HorizontalMarketPrice			{display:inline-block; padding-left:15px;}
#tblMoreArticles .owl-carousel .item .HorizontalOurPrice			{display:inline-block;}
#tblMoreArticles .owl-carousel .item .HorizontalMarketPrice SPAN			{display:none;}
#tblMoreArticles .owl-carousel .item .HorizontalOurPrice SPAN				{display:none;}
#tblMoreArticles .owl-carousel .item .HorizontalMarketPrice SPAN SPAN		{display:inline-block; text-decoration:line-through;}
#tblMoreArticles .owl-carousel .item .HorizontalOurPrice SPAN SPAN			{display:inline-block;}
#tblMoreArticles .owl-carousel .item .HorizontalMarketPrice SPAN.Hprice		{display:inline-block !important; color:#898989; font-size:1.8rem; line-height:115%; text-decoration:line-through;}
#tblMoreArticles .owl-carousel .item .HorizontalOurPrice SPAN.Hprice		{display:inline-block !important;color:#003473; font-size:1.8rem; line-height:115%; font-weight:bold;}

#tblMoreArticles .item .item-over			{display:none; /*width:0; height:0; position:absolute; top:0; left:50%; bottom:50%; right:50%; overflow:hidden; text-align:center;*/}
#tblMoreArticles .item:hover .item-over,
#tblMoreArticles .item:focus .item-over		{width:100%; height:100%; top:0; left:0; bottom:0; right:0; background-color:rgba(0,0,0,0.6);}
#tblMoreArticles .item .item-over {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#tblMoreArticles .owl-carousel .item A.itemRM			{display:table; background:#49c3f0; color:#fff; line-height:31px; font-size:1.6rem; padding:0px 15px 2px 15px; margin:130px auto 0px auto; text-align:center; font-weight:bold; text-decoration:none; box-sizing:border-box;}
#tblMoreArticles .owl-carousel .item A.itemRM:hover		{background:#003a7f; text-decoration:none;}

/* Arrows */
#tblMoreArticles .owl-controls .owl-nav [class*=owl-]	{top:50%; margin-top:-45px;}
#tblMoreArticles .owl-controls .fa						{font-size:60px; color:#000;}
#tblMoreArticles .owl-controls .fa-angle-right			{right:-30px;}
#tblMoreArticles .owl-controls .fa-angle-left			{left:-30px;}

/*** Play & Stop ***/
#tblMoreArticles DIV.owl_buttons		{display:none !important;} /* remove on accessible site */
#tblMoreArticles A.owl_button			{top:-40px; right:0px; border-color:#777; background-color:#00a9ec;}
#tblMoreArticles A.owl_button:hover, #tblMoreArticles A.owl_button:focus	{background-color:#0780c3;}

@media screen and (max-width: 1110px) {
	#tblMoreArticles UL.owl-carousel		{padding:0px 10px 0px 10px;}
	#tblMoreArticles .owl-controls .fa-angle-right	{right:-25px;}
	#tblMoreArticles .owl-controls .fa-angle-left	{left:-25px;}
}
@media screen and (max-width: 540px) { /* 1 item */
	#tblMoreArticles DIV.carousel-title		{text-align:center;}
	#tblMoreArticles UL.owl-carousel		{max-width:400px;}
}




/*                                  don't touch                                   */
/**********************************************************************************/
/**************************** Owl Carousel Plugins CSS ****************************/
/****************************                          ****************************/
/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("../owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}

